/*CSS de la maquette psd astounding*/

/*Global*/

* {
    box-sizing: border-box;
    /*border: 1px solid grey;*/
}

img,
iframe,
video {
    max-width: 100%;
    vertical-align: middle;
}

a {
    text-decoration: none;
    color: #40aed7;
    transition: all 0.7s ease;
    cursor: pointer;
}

body {

    font-family: "Georgia", serif;
}

p {

    line-height: 155%;
}

/*Structure*/

.conteneur {

    width: 960px;
    margin: 0 auto;
    /*    border: 2px solid red;*/
    min-height: 50px;
}

.flex {

    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.box {

    width: 225px;
    min-height: 50px;
    /*    border: 1px solid green;    */
}



/*Typo*/

/*En tête*/

.entete {
    align-items: center;
}

.fond1 {

    background-color: #000000;
    min-height: 120px;
    border-top: 5px solid #40aed7;
}

.logo {

    min-height: 40px;
}



.titre {

    font-size: 28px;
    text-transform: uppercase;
    color: #fff;
}

.sous-titre {

    font-size: 11px;
    display: block;
    font-weight: 400;
    color: #979797;
}

.titre,
.sous-titre {

    margin: auto;
}

/*Menu*/

.menu ul li:hover {

    border-radius: 5px;
    background-color: #40aed7;

}


.menu ul {

    list-style: none;
    min-height: 120px;
    align-items: center;
    padding: 0;
    margin: 0 auto;
}

.menu ul li {

    /*    border: 1px solid orange;*/
    padding: 10px;
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 300;
}

.menu ul li a {

    text-decoration: none;
    color: white;
    display: block;
}



/*Services*/

.services h1,
.services h2,
.services p,
.services a {

    font-weight: 400;
}



.services h1 {

    font-size: 124px;
    color: #333333;
    margin-bottom: 0;
    padding-bottom: 80px;
    margin-top: 0;
    padding-top: 80px;
    line-height: 95%;

}

.services .box a {

    color: #333333;
    display: block;
    /*    border: 1px solid blue;*/
    padding: 158px 25px 20px 25px;
    text-align: center;
    background-repeat: no-repeat;
    background-position: top left;
}


.services .box a:hover {

    background-color: #40aed7;
    color: #ffffff;
    background-position: top right;
}

.services .box a:hover p {
    color: white;
}

.services p {

    font-size: 12px;
    color: #979797;
}


.services h2 {

    font-size: 32px;
}

.service1 a {

    background-image: url(../img/sprite-icon-1.png);
    border: 1px solid #e4e4e4;
}

.service2 a {

    background-image: url(../img/sprite-icon-2.png);
    border: 1px solid #e4e4e4;
}

.service3 a {

    background-image: url(../img/sprite-icon-3.png);
    border: 1px solid #e4e4e4;
}

.service4 a {

    background-image: url(../img/sprite-icon-4.png);
    border: 1px solid #e4e4e4;
}

/*Team*/
.team {

    padding-bottom: 60px;
}


.team h1,
.team h2,
team p {

    font-weight: 400;
}

.team h1 {

    font-size: 124px;
    color: #d3d3d3;
    margin-top: 0;
    margin-bottom: 0;
    padding-bottom: 60px;
    padding-top: 60px;
    text-align: center;
}

.team h2 {

    color: #333333;
    font-size: 16px;
    text-align: center;
    border-bottom: 1px solid #e4e4e4;
    padding-bottom: 20px;
    padding-top: 20px;
    margin: 0;
}

.team p {

    font-size: 13px;
    color: #979797;
    margin: 0;
    padding-top: 15px;
    padding-bottom: 15px;

}

.suite {
    font-size: 13px;
    float: right;
}

/*Pied de page 1*/
.fond2 {

    background-color: #303030;
    padding-top: 40px;
}

.pied1 h1,
.pied1 h2,
.pied1 h3,
.pied1 p {

    font-weight: 400;
}

.pied1 h2 {

    font-size: 16px;
    color: #fff;
    margin: 0;
    padding-bottom: 35px;
}

.pied1 h3,
.pied1 p {

    color: #979797;
    font-size: 13px;
    margin: 0;
    padding-bottom: 15px;

}


.pied1 .readmore {

    font-size: 13px;

}

#auteur,
#date {

    font-size: 10px;
}

#auteur {
    color: #666666;
}

#date {
    color: #979797;
}

.liens {

    font-size: 13px;
    margin: 0;
    padding: 0;
    line-height: 34px;
}


.pied1 li {

    border-bottom: 1px solid #404040;
}

.pied1 ul {

    list-style: none;
    padding-left: 0;
    margin: 0;

}



/*Formulaire de contact*/

form p {

    margin: 0;
    padding-bottom: 10px;
}

input[type="text"],
input[type="email"],
textarea {

    width: 100%;
    background-color: #222222;
    color: #989898;
    border: none;
}

input[type="text"],
input[type="email"] {
    min-height: 36px;
}

textarea {

    min-height: 80px;

}

input[placeholder],
textarea[placeholder] {

    padding-left: 12px;
}

textarea[placeholder] {

    padding-top: 12px;
}

.formulaire {

    padding-bottom: 40px;
}

input[type="submit"] {

    border-radius: 15px;
    border: none;
    padding: 12px;
    background-color: #40aed7;
    text-transform: uppercase;
    color: #fff;
    cursor: pointer;
}

/*Pied de page2*/

.fond3 {

    background-color: #2b2b2b;
}

.pied2 {

    display: flex;
    justify-content: space-between;
    align-items: center;
    color: #979797;

}

small {

    line-height: 150%;
}
